uuid: adde5101-0ed9-469d-b053-d9db9157825c
langcode: en
status: true
dependencies:
  module:
    - node
id: intranet_node
label: 'Intranet node'
type: 'canonical_entities:node'
pattern: 'intranet/[node:title]'
selection_criteria:
  c61d3529-a0c7-4d5d-b440-2950826ea19f:
    id: 'entity_bundle:node'
    negate: false
    uuid: c61d3529-a0c7-4d5d-b440-2950826ea19f
    context_mapping:
      node: node
    bundles:
      intranet: intranet
selection_logic: and
weight: -5
relationships: {  }
